$ ! Command procedure to compile the [.FIG2DEV.DEV] files for TransFig
$ ! Created;  04/02/93  D M Brooke
$ !
$ ! to set default paper size to A4 		add  A4       to DEFS
$ ! to set DVI-to-PostScript driver to dvips	add  DVIPS    to DEFS
$ ! to set IBM Graphics Enhancement Cartridge	add  IBMGEC   to DEFS
$ !
$ DEFS = "/DEFINE=(A4,DVIPS)"
$ !
$ !  Get additional compiler options (like /DEBUG) via the logical name COPTS
$ cc_options = f$trnlnm("COPTS") + DEFS
$ !
$ !  Get additional linker options (like /DEBUG) via the logical name LOPTS
$ link_options = f$trnlnm("LOPTS")
$ !
$ define/nolog sys DECC$LIBRARY_INCLUDE
$! assign X11R4_Root:[.include] X11Inc
$ !
$ write sys$output "Compiling Fig2Dev drivers..."
$ cc = "cc/decc/stand=vaxc/nolis"          ! /decc added P.Moreau 31-JAN-1999
$ !
$ CC 'cc_options /INCLUDE=([-]) genbox.c
$ CC 'cc_options /INCLUDE=([-]) genepic.c
$ CC 'cc_options /INCLUDE=([-]) genibmgl.c
$ CC 'cc_options /INCLUDE=([-]) genlatex.c
$ CC 'cc_options /INCLUDE=([-]) genmf.c
$ CC 'cc_options /INCLUDE=([-]) genpic.c
$ CC 'cc_options /INCLUDE=([-]) genpictex.c
$ CC 'cc_options /INCLUDE=([-]) genps.c
$ CC 'cc_options /INCLUDE=([-]) genpstex.c
$ CC 'cc_options /INCLUDE=([-]) gentextyl.c
$ CC 'cc_options /INCLUDE=([-]) gentpic.c
$ CC 'cc_options /INCLUDE=([-]) setfigfont.c
$ CC 'cc_options /INCLUDE=([-]) psencode.c
$ CC 'cc_options /INCLUDE=([-]) readpics.c
$ CC 'cc_options /INCLUDE=([-]) readgif.c
$ CC 'cc_options /INCLUDE=([-]) readxbm.c
$ CC 'cc_options /INCLUDE=([-]) readxpm.c
$ CC 'cc_options /INCLUDE=([-]) readjpg.c
$ !
$ deassign sys
$! deassign X11Inc
$ !
$ EXIT
